Error Report

Friday, June 7, 2024 - 02:10 by Anonymous (not verified)
Read status
unread
Listings
Error code
4
Error message
Operation details
Installable Units Reported
org.sonarlint.eclipse.feature.feature.group,10.2.0.81875
Detailed Message
Cannot complete the install because one or more required items could not be found.
Software being installed: SonarLint for Eclipse 10.2.0.81875 (org.sonarlint.eclipse.feature.feature.group 10.2.0.81875)
Missing requirement: SonarLint for Eclipse Core 10.2.0.81875 (org.sonarlint.eclipse.core 10.2.0.81875) requires 'bundle org.eclipse.core.runtime 3.14.0' but it could not be found
Cannot satisfy dependency:
From: SonarLint for Eclipse 10.2.0.81875 (org.sonarlint.eclipse.feature.feature.group 10.2.0.81875)
To: org.sonarlint.eclipse.core [10.2.0.81875]